Post Reply 
Adapting proxo 4.5 to the latest OpenSSL DLLs
Nov. 15, 2014, 05:23 PM
Post: #24
RE: Adapting proxo 4.5 to the latest OpenSSL DLLs
(Nov. 15, 2014 07:59 AM)amy Wrote:  I've also been working on patching Proxomitron to work with latest OpenSSL and have success with 1.0.1j, accepts custom cipher configuration and SNI support. Smile!

Cool

(Nov. 15, 2014 07:59 AM)amy Wrote:  Still todo improvements:
Disable SSLv3 (prevent POODLE attack)
SubjectAltName extension
Wildcard certificates checking

OCSP stapling (after all the above, this one will take quite a bit more code)

Have fun. Smile!
Add Thank You Quote this message in a reply
Post Reply 


Messages In This Thread
RE: Adapting proxo 4.5 to the latest OpenSSL DLLs - JJoe - Nov. 15, 2014 05:23 PM

Forum Jump: